<?php 
require '../assets/config-data.php';

$daftarbo = mysqli_real_escape_string($data, $_REQUEST['daftarlink']);
$loginbo = mysqli_real_escape_string($data, $_REQUEST['loginlink']);
$apk = mysqli_real_escape_string($data, $_REQUEST['linkapk']);
$rtp = mysqli_real_escape_string($data, $_REQUEST['rtplink']);
$tele = mysqli_real_escape_string($data, $_REQUEST['telelink']);
$live = mysqli_real_escape_string($data, $_REQUEST['livelink']);
$pre = mysqli_real_escape_string($data, $_REQUEST['prediksilink']);
$panduan = mysqli_real_escape_string($data, $_REQUEST['panduanlink']);
$bukti = mysqli_real_escape_string($data, $_REQUEST['buktilink']);
$promosi = mysqli_real_escape_string($data, $_REQUEST['promolink']);

$updatestatus = "UPDATE web_setting SET link_promosi = '$promosi', link_bukti = '$bukti', link_prediksi = '$pre', link_panduan = '$panduan', link_daftarbo = '$daftarbo', link_apk2 = '$tele', link_rtp2 = '$live', link_rtp = '$rtp', link_masukbo = '$loginbo', link_apk = '$apk'";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Link Bo add Successfully!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Adding!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

}

?>